OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
TrackPathFinder Struct Reference

## Data Fields
TileIndex | skiptile
TileIndex | dest_coords
uint | best_bird_dist
uint | best_length
RememberData | rd
TrackdirByte | the_dir

## Detailed Description

Definition at line 26 of file opf_ship.cpp.

The documentation for this struct was generated from the following file:

- src/pathfinder/opf/opf_ship.cpp